0 votes
42 views
I know openLCA is now version 1.10.2

but I would like to install openLCA 1.9. I have not been able to find it.

additionally, I am using Ecoinvent database 3.6. As you know, It can't be imported in openLCA 1.10.2. Is there any ways that convert from Ecospold2 to other formet?

thank you!
in openLCA by (140 points)

1 Answer

0 votes
by (47.5k points)
Older versions are available in sourceforge, here: https://sourceforge.net/projects/openlca/, if you are interested. If you order ecoinvent from us, it can of course be imported.

The EcoSpold2 import is not working for the full ecoinvent database, see some other posts here; depending on a specific process dataset, if could work though.
...